@media only screen and (max-width: 1200px) {
    .element ul li {
        margin: 0px 0px 0px 30px;
    }
    .medi ul li {
        margin: 0px 0px 0px 10px;
        font-size: 17px;
    }
    .medi ul li img {
        border-radius: 50%;
        height: 27px;
        width: 27px;
    }
    .bottom-header p {
        font-size: 12px;
        margin-right: 0px;
    }
    .sup-img-bolg img {
        height: 157px;
    }
    .text-blog img {
        max-height: 54px;
        max-width: 67px;
    }
    .img-blog {
        position: relative;
        display: inline-block;
        margin-right: 16px;
        width: 17%;
        margin-top: 40px;
    }
    .sup-sections ul li a {
        color: #000;
        text-decoration: none;
        font-size: 13px;
        display: block;
        height: 100%;
    }
    /* --------test---------- */
    .sub-img-test {
        width: 24%;
    }
}

@media only screen and (max-width:992px) {
    .element ul li a {
        color: #fff;
        font-size: 12px;
        text-decoration: none;
    }
    .element ul li {
        margin: 0px 0px 0px 20px;
    }
    .medi ul li {
        margin: 0px 0px 0px 2px;
        font-size: 14px;
    }
    .medi ul li img {
        border-radius: 50%;
        height: 16px;
        width: 16px;
    }
    .index-text h1 {
        font-size: 30px;
    }
    .bottom-header p {
        font-size: 13px;
        margin-right: 5px;
    }
    .img-blog {
        width: 22%;
        margin-top: 40px;
    }
    .sup-img-bolg img {
        height: 135px;
    }
 .text-blog {
    transform: translateY(-50%);
    top: 50%;
}
    .sup-center-page img {
        width: 191px;
        height: 76px;
    }
    .sup-center-page h2 {
        font-size: 21px;
        margin: 13px 0px;
    }
    .subscribe .silder-blog .sup-silder-blog {
        height: 147px;
    }
    .sup2-silder-blog ul li h4 {
        font-size: 9px;
    }
    .owl-theme .owl-dots,
    .owl-theme .owl-nav {
        bottom: -42px;
        left: 0px;
        right: 10px;
    }
    /* -------test------ */
    .sub2-test h2 {
        margin-top: 20px;
    }
    /* ----end-test---- */
    .text-certificate .progress {
        width: 94%;
    }
    .img-buy img {
        max-width: 125px;
        margin-top: 40px;
    }
    .sub1-from-buy input {
        width: 37.3%;
    }
    .img-buy {
        margin-bottom: 20px;
    }
    .message-pro {
        margin-top: 20px;
    }
    .message-pro {
        padding: 10px;
    }
    .table-color td,
    .table-color th {
        font-size: 12px;
    }
    .sub1-pro-top {
        font-size: 14px;
    }
    .img-pro label {
        width: 100%;
    }
    .table-1,
    .table-2,
    .table-3,
    .table-4 {
        font-size: 14px;
    }
    .sub-pro {
        margin-bottom: 20px;
    }
    .Product-details .silder-blog .sup-silder-blog img {
        max-height: 170px;
        width: 100%;
    }
    .login-index {
        top: 100%;
    }
    
.text1-advertisement p {
    margin: 0px;
    font-size: 12px;
}

.time-advertisement span {
    font-size: 12px;
    color: #fff;
    display: inline-block;
}
.number {
    font-size: 29px;
    height: 27px;
}
}

@media only screen and (max-width:768px) {
    .img-blog {
        width: 29%;
        margin-top: 40px;
    }
    .img-blog {
    width: 46%;
    margin-top: 15px;
}
    /*.times {*/
    /*    display: inline-block;*/
    /*}*/
    /*.element {*/
    /*    position: fixed;*/
    /*    margin-top: 0px;*/
    /*    width: 250px;*/
    /*    display: inline-block;*/
    /*    height: 100%;*/
    /*    z-index: 999;*/
    /*    overflow: auto;*/
    /*    background: #5ed4cb;*/
    /*    text-align: right;*/
    /*    padding-top: 0px;*/
    /*    top: 0px;*/
    /*    right: 0px;*/
    /*    transition: all 1s ease-in-out;*/
    /*    transform: translateX(100%);*/
    /*}*/
    /*.element ul li {*/
    /*    text-align: right;*/
    /*    padding: 5px 3px 10px;*/
    /*    display: block;*/
    /*    margin: 25px 18px;*/
    /*    border-bottom: 1px solid #00aa9d;*/
    /*}*/
    /*.search-menu {*/
    /*    text-align: center;*/
    /*    display: block;*/
    /*}*/
    /*.search-menu input {*/
    /*    border: 1px solid #f6f6f6;*/
    /*    border-radius: 20px;*/
    /*    width: 90%;*/
    /*    padding: 0px 10px;*/
    /*    margin: auto;*/
    /*    display: block;*/
    /*    height: 35px;*/
    /*}*/
    /*.element ul li a {*/
    /*    color: #fff;*/
    /*    font-size: 15px;*/
    /*}*/
    /*.element.active {*/
    /*    transform: translateX(0);*/
    /*}*/
    /*.img-menu {*/
    /*    display: block;*/
    /*    width: 74%;*/
    /*    margin: 20px auto;*/
    /*    height: 87px;*/
    /*}*/
    .logo {
        width: 100%;
        max-height: 100px;
        margin: auto;
    }
    .medi ul li {
        margin: 0px 0px 0px 22px;
        font-size: 20px;
        text-align: center;
    }
    .medi ul li img {
        height: 30px;
        width: 30px;
    }
    .medi {
        text-align: center;
    }
    .sup-silder-blog {
        height: 140px;
    }
    .sup1-silder-blog .title p {
        font-size: 12px;
    }
    .bg-center-page {
        height: 250px;
        background: #000;
    }
    .bg-center-page img {
        height: 100%;
        display: none;
    }
    .text-service-box h2 {
        color: #fa9400;
        font-size: 15px;
    }
    .service-box {
        padding: 20px 20px;
    }
    .text-service-box p {
        height: 41px;
        overflow: hidden;
        font-size: 13px;
        margin: 0px;
    }
    .img-service-box img {
        max-width: 100px;
        max-height: 69px;
    }
    .logo-jaadara p {
        font-size: 12px;
    }
    .logo-jaadara h4 {
        font-size: 12px;
    }
    .silder-div {
        min-height: 593px;
        padding-bottom: 18px;
    }
    /* ---------test--------- */
    .sub-img-test1 img {
        width: 157px;
        height: 113px;
    }
    /* ------end-test---- */
    .img-certificate {
        margin: 0px 0px 42px;
    }
    .text-about p {
        font-size: 15px;
        margin-top: 20px;
        width: 98%;
    }
    .img-buy {
        margin-bottom: 20px;
    }
    .courses-div .sup-silder-blog img {
        max-height: 150px;
    }
    .registration {
        width: 60%;
        padding: 20px 0px;
    }
    .login {
        width: 100%;
        border-radius: 0px;
    }
    .login-index {
        z-index: 999;
    }
    .text1-advertisement span {
        font-size: 18px;
    }

    .number {
        font-size: 17px;
        height: 14px;
    }
    .countdown-days, .countdown-hours, .countdown-minutes, .countdown-seconds {
        display: inline-block;
        text-align: center;
        margin: 0px 5px;
    }

}

@media only screen and (max-width:576px) {
    .times {
        left: 13px;
    }
    .sections {
        width: 70%;
        margin: 10px auto;
    }
    .subscribe .silder-blog {
        margin: 10px auto;
    }
    .title-footer p {
        font-size: 13px;
    }
    .title-footer h2 {
        font-size: 16px;
    }
    .title-footer {
        padding: 30px;
    }
    .bg-center-page {
        height: 225px;
    }
    .sup-center-page h2 {
        font-size: 17px;
    }
    .sup-center-page {
        top: 22px;
    }
    .index-text h1 {
        font-size: 20px;
    }
    .title-bolg h2 {
        font-size: 20px;
    }
    .text-blog img {
        max-height: 42px;
        max-width: 52px;
    }
    .text-blog h3 {
        font-size: 14px;
    }
    .sup-img-bolg img {
        height: 122px;
    }

    .header-index::before {
        opacity: .6;
    }
    .silder-blog {
        width: 51%;
        margin: 10px auto;
    }
    .silder-div {
        min-height: 595px;
    }
    .r-sections {
        display: block;
        width: 70%;
        margin: auto;
    }
    .sections {
        display: none;
    }
    .text-certificate .progress {
        width: 88%;
    }
    .text-certificate span {
        left: 19px;
    }
    .sub-certificate ul li {
        font-size: 14px;
    }
    .text-certificate p {
        font-size: 13px;
    }
    .header-about {
        min-height: 419px;
    }
    .title-about {
        margin-top: 95px;
    }
    .title-about h1 {
        font-size: 25px;
    }
    .sub1-from-buy label {
        display: block;
        width: 100%;
    }
    .sub-from-buy label,
    .sub1-from-buy label {
        display: block;
        width: 100%;
    }
    .sub-from-buy input,
    .sub1-from-buy input {
        width: 100%;
    }
    .sub1-from-buy input {
        width: 47%;
        margin-right: 10px;
    }
    .sub-buy .img-buy {
        margin-bottom: 20px;
        height: 160px;
        width: 90%;
        margin: 20px auto;
    }
    .courses-div .silder-blog {
        width: 63%;
    }
    .sub-Show {
        font-size: 13px;
    }
    .Product-details .silder-blog {
        width: 66%;
    }
    .sub-courses-view ul li {
        font-size: 14px;
    }
    .sub-chat p,
    .sub-chat2 p {
        width: 132px;
        font-size: 13px;
    }
    .input-chat {
        margin-top: 10px;
    }
    .sub-form-input {
        width: 100%;
    }
    .img-buy img {
        margin-top: 60px;
    }
    .registration {
        margin: 50px auto;
        width: 100%;
        border-radius: 0px;
    }
    
/* .click-index1{*/
/*    position: absolute;*/
/*    top: 12px;*/
/*    left: 55px;*/
/*}*/
.top-part .col-lg-2 ,
.top-part .col-md-2 {
        position: static;
}
.header-index {
    min-height: 359px;
    background-attachment: inherit !important;
    background-size: cover;
    background-position: center center !important;
}
.title-bolg p {
    font-size: 15px;
}
.title-bolg h2 {
    font-size: 13px;
}
.img-blog {
    margin: 5px 5px;
    width: 46%;
}

.blog-index {
    padding: 20px 0px;
    margin: 0px;
}
.silder-div {
    min-height: 595px;
    padding-bottom: 55px;
}

.icon-add-details {
    display: block;
    margin:0px 0px 10px 0px;
}


.sub-add-details {
    text-align: center;
    margin: 10px 0px;
}
.interests {
    margin: 30px auto;
    width: 100%;
 
}

.interests-input label {
    font-size: 14px;
}
    .medi ul li {
    margin: 0px 0px 0px 1px;
    font-size: 15px;
    text-align: center;
}
.element ul li {
    margin: 0px 0px 0px 10px;
}
.text1-advertisement span {
    padding: 1px;
    font-size: 14px;
}
.number {
    font-size: 13px;
    height: 9px;
}
.countdown-days span, .countdown-hours span, .countdown-minutes span, .countdown-seconds span {
    font-size: 8px !important;
}

.countdown-days, .countdown-hours, .countdown-minutes, .countdown-seconds {
    margin: 0px 1px;
}
.countdown {
    margin: 0px 1px;
}

}
@media only screen and (max-width:460px) {

    .img-blog:hover {
        transform: translateY(0px);
    }
    .text-blog img {
        max-height: 49px;
        max-width: 56px;
    }
        .img-blog {
        width: 42%;
        height: 150px;
    }
    .title-center {
        text-align: center;
        margin: 30px 0px 10px;
    }
    .title-center {
        margin: 30px 0px 10px;
        padding: 0px 0px 10px;
    }
    .index-img2 img {
        height: 50px;
        max-width: 165px;
    }
    .service-box {
        padding: 5px 5px;
    }
    .img-service-box {
        width: 100px;
        height: 60px;
        margin: auto;
    }
    .img-service-box img {
        max-width: 83px;
        max-height: 51px;
    }
    .sup-end-footer ul li {
        font-size: 15px;
        margin: 20px;
        list-style-type: none;
        position: relative;
    }
    .sup2-end-footer ul li {
        font-size: 14px;
    }
    .img-footer img {
        margin: 10px 0px;
        height: 54px;
        width: 172px;
    }
    .text-service-box p {
        overflow: hidden;
        font-size: 10px;
        margin: 0px;
    }
    .service {
        min-height: 664px;
    }
    .logo-jaadara p {
        font-size: 10px;
    }
    .logo-jaadara h4 {
        font-size: 10px;
    }
    .silder-blog {
        width: 56%;
        margin: 10px auto;
    }
    /*--------- test------ */
    .sub-img-test {
        width: 49%;
    }
    .test2::before {
        width: 20px;
        height: 20px;
    }
    .sub2-test input:checked~label::after {
        width: 10px;
        height: 10px;
    }
    .sub-img-test1::before {
        height: 20px;
        width: 20px;
    }
    .sub-img-test input:checked~label::after {
        content: "";
        height: 10px;
        width: 10px;
    }
    /* --------contact------ */
    .form-contact .form-contact1 .form-control {
        height: 190px;
    }
    .sub-contact ul li {
        width: 40px;
        height: 40px;
    }
    .sub-contact ul li i {
        font-size: 16px;
    }
    .text-about h2 {
        font-size: 19px;
        margin: 10px 0px;
        color: #00aa9d;
        font-weight: bold;
    }
    .sub1-from-buy input {
        width: 97%;
        margin-right: 11px;
        text-align: center;
    }
    .courses-div .sup-silder-blog img {
        width: 100%;
        max-height: 145px;
    }
    .courses-div .silder-blog {
        width: 80%;
    }
    .sub2-pro-top {
        width: 66%;
    }
    .form-label-pro {
        width: 100%;
        display: block;
    }
    .form-input-pro {
        display: block;
        width: 100%;
    }
    .form-bro {
        margin-bottom: 5px;
    }
    .Product-details .silder-blog {
        width: 88%;
    }
    .sub-Show {
        font-size: 13px;
        width: 100%;
        display: block;
        text-align: center;
    }
    .sub1-Show {
        width: 100%;
        text-align: center;
    }
    .madia-footer li {
    width: 29px;
    height: 29px;
    margin: 0px 0px 0px 5px !important;
    }
    
    
    .madia-footer li i {
        top: 7px !important;
    }


.logo-jaadara h4 {
    text-align: center;
    font-size: 12px;
    margin: 10px 0px;
}



.logo-jaadara p {
    text-align: center;
    margin: 5px 0px;
    font-size:14px;
}


.sup2-end-footer {
    height: 247px;
}


.madia-footer {
    position: absolute;
    left: -86px;
    top: 14pc;
}

.element ul li {
    margin: 0px 0px 0px 5px;
}
.medi-1 ul li i{
    font-size:14px;
}
.login-index ul li {
    text-align: center;
    font-size: 12px;
    margin: 8px 0px;
}
.login-index {
    width: 120px;

}
.top-part .col-7 ,.top-part .col-lg-8 {
    padding:0px ;
} 

.title-bolg p {
    margin: 5px 0px;
    font-size: 13px;
}
.title-bolg h2 {
    font-size: 12px;
}
.title-bolg {
    padding: 6px 0px;
}
.title-silder p {
    font-size: 14px;
}

.title-silder h2 {
    font-size: 18px;
}
.title-silder {
    margin-top: 20px;
    margin-bottom: 20px;
}

.text-add-details {

    width: 85%;
    margin-right: 0px;
}

.title-bolg h2 {
    font-size: 12px !important;
    line-height: 25px;
}

.header-index {
    min-height: 411px;
}
.element ul li a {
    color: #fff;
    font-size: 10px;
    text-decoration: none;
}
.countdown-days, .countdown-hours, .countdown-minutes, .countdown-seconds {
    display: inline-block;
    text-align: center;
    margin: 0px 0px;
}
.time-advertisement span {
    font-size: 12px;
}

.countdown {
    margin: 0px 2px;
}

.icon-advertisement i {
    font-size: 12px;
    color: #fff;
}
.countdown-days, .countdown-hours, .countdown-minutes, .countdown-seconds {
    margin: 0px 1px;
}
.countdown {
    margin: 0px 1px;
}

.text1-advertisement p {
    margin: 0px;
    font-size: 12px;
}
}

@media only screen and (max-width:400px) {
    .title-bolg h2 {
        font-size: 15px;
    }
    .bottom-header p {
        font-size: 11px;
        margin: 5px;
        margin-right: 5px;
    }
    .index-img2 img {
        height: 46px;
        max-width: 127px;
    }
    .title-center img {
        max-width: 168px;
        max-height: 76px;
    }
    .text-service-box h2 {
        color: #fa9400;
        font-size: 12px;
    }
    .text-service-box p {
        overflow: hidden;
        font-size: 12px;
        height: 30px;
        margin: 0px;
    }

    .silder-blog {
        width: 66%;
        margin: 10px auto;
    }
    .courses-div .silder-blog {
        width: 95%;
    }
    .table-color1 i {
        font-size: 14px;
    }
    .table-color td,
    .table-color th {
        font-size: 11px;
    }
    .sub1-pro-top {
        display: block;
        width: 100%;
        text-align: center;
    }
    .sub2-pro-top {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .message-pro {
        padding: 5px;
    }
    .sub-details ul li {
        font-size: 13px;
    }
.img-blog {
    width: 42%;
    height: 117px;
}
.text-blog img {
    max-height: 34px;
    max-width: 46px;
}
.element ul li a {
    font-size: 12px;
}
.text1-advertisement span {
    padding: 1px;
    font-size: 12px;
}
.advertisement .col-lg-4, .advertisement .col-lg-6 {
    padding: 0px 3px;
}
.number {
    font-size: 10px;
    height: 3px;
}
}
